<!DOCTYPE html>
<html>
    <head>
        <title>WebGL - Three.js</title>
        <body onload="Start()">
            <p>
                Estás a visualizar a aplicação gráfica baseada em <b>ThreeJS</b>.
                <br>
                <a href="Index.html">Clica aqui para veres a aplicação baseada em WebGL.</a>
            </p>
            <script src="./JavaScript/three.js"></script>
            <script src="./JavaScript/appThree.js"></script>
        </body>
    </head>
</html>